## deb-installer 0.22.12

=== debian/changelog ===
deb-installer (0.22.12) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Dec 2022 12:22:11 -0500
