## deb-installer 21.1

=== debian/changelog ===
deb-installer (21.1) mx; urgency=medium

  * New translations

 -- Adrian <adrian@mxlinux.org>  Sat, 07 Jan 2023 09:46:59 -0500
