## deb-installer 23.1

=== debian/changelog ===
deb-installer (23.1) mx; urgency=medium

  * Add utility to MX Tools
  * New translations

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Jan 2023 19:23:24 -0500
