## deb-installer 23.1.01

=== debian/changelog ===
deb-installer (23.1.01) mx; urgency=medium

  * Exit silently (just log to terminal) if user cancels dialog

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Jan 2023 14:47:06 -0500
