## deb-installer 23.2

=== debian/changelog ===
deb-installer (23.2) mx; urgency=medium

  * Use pkexec if present, otherwise use sudo

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Feb 2023 08:26:59 -0500
