## deb-installer 23.4

=== debian/changelog ===
deb-installer (23.4) mx; urgency=medium

  * Update icon
  * Uptate translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 21:47:12 -0400
