## deb-installer 23.5

=== debian/changelog ===
deb-installer (23.5) mx; urgency=medium

  * Update policy file
  * Fix svg icon

 -- Adrian <adrian@mxlinux.org>  Sat, 20 May 2023 22:03:35 -0400
