## deb-installer 23.8

=== debian/changelog ===
deb-installer (23.8) mx; urgency=medium

  * Use localization in terminal window

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Aug 2023 21:28:06 -0400
