## deb-installer 23.8.01

=== debian/changelog ===
deb-installer (23.8.01) mx; urgency=medium

  * Re-add text prompting to elevate to install packages
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Aug 2023 00:30:57 -0400
