## deb-installer 23.8.02

=== debian/changelog ===
deb-installer (23.8.02) mx; urgency=medium

  * Fix: Download is performed unsandboxed as root

 -- fehlix <fehlix@mxlinux.org>  Sat, 19 Aug 2023 20:35:24 -0400
