## deb-installer 24.3.01

=== debian/changelog ===
deb-installer (24.3.01) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:06:52 -0400
