## deb-installer 24.06.15

=== debian/changelog ===
deb-installer (24.06.15) unstable; urgency=medium

  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 14:30:14 +0300
