## deb-installer 24.12.15

=== debian/changelog ===
deb-installer (24.12.15) unstable; urgency=medium

  * List deb files instead of actual packages in the informative text,
    and push the list into the detailed text.

 -- anticapitalista <antix@operamail.com>  Sun, 15 Dec 2024 14:51:40 +0200
