=== debian/control ===
Source: deb-installer
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8

Package: deb-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: deb-installer
 Installs downloaded deb packages
