## deb-installer 25.4.01

=== debian/changelog ===
deb-installer (25.4.01) mx; urgency=medium

  * Fix install button

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Apr 2025 10:57:53 -0400

deb-installer (25.4) mx; urgency=medium

  * Update to Qt6
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Apr 2025 21:34:16 -0400
