=== debian/control ===
Source: deb-installer
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 3.9.8
Homepage: https://mxlinux.org/

Package: deb-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple tool to install downloaded Debian packages
 A lightweight graphical utility for installing local .deb packages.
 Designed for ease of use, it integrates with the desktop environment
 and provides clear feedback during installation. Suitable for all
 users who need to install downloaded Debian packages quickly and safely.
